/*=======footer section css start=========*/

footer { position: relative; overflow: hidden; }

.contact-info { display: grid; grid-template-columns: 2fr 1fr 2fr; grid-column-gap: 10px; grid-row-gap: 10px; margin: 50px 0; }

.contact-info .office-1 { position: relative; background: url(../images/office-1.jpg) no-repeat center center / cover; overflow: hidden; border-radius: 4px; padding: 40px 70px 40px 30px; margin-left: -10px; }

.contact-info .office-1:after,

.contact-info .office-2:after { content: ""; background: rgba(0, 0, 0, 0.7); position: absolute; inset: 0; z-index: 1; }

.contact-info .text-content { position: relative; z-index: 2; max-width: 400px; margin-left: auto; }

.contact-info .text-content h5 { font-size: 28px; color: #fff; font-family: 'Mulish'; font-weight: bold; margin-bottom: 15px; }

.contact-info .text-content address,

.contact-info .text-content a { font-size: 18px; color: #fff; font-family: 'Mulish'; font-weight: 500; font-style: normal; display: block; margin-top: 20px; }

.contact-info .text-content a:hover { color: #708993; }
.office-1 .text-content {
    opacity: 0;
   transition: 1s;
}
.office-1:hover .text-content {
    opacity: 1;
}
.office-2 .text-content {
    opacity: 0;
    transition: 1s;
}
.office-2:hover .text-content {
    opacity: 1;
}

.contact-info .office-1 a:hover, .contact-info .office-2 a:hover { color: #a3d9ef; }

.contact-info .office-2 { position: relative; background: url(../images/office-2.jpg) no-repeat center center / cover; overflow: hidden; border-radius: 4px; padding: 40px; }

.contact-dtl { border: 2px solid #e6e6e6; border-radius: 4px; padding: 40px; margin-right: -10px; }

.contact-dtl .text-content { margin-right: auto; margin-left: 0; }

.contact-dtl .text-content h5,

.contact-dtl .text-content address,

.contact-dtl .text-content a { color: #161616; }

.contact-dtl .text-content a { display: flex; align-items: center; }

.contact-dtl .text-content a img { margin-right: 20px; }

.footer-mid { padding: 0 0 30px 0; }

.footer-mid .container { max-width: 1360px; }

.footer-row { display: grid; grid-template-columns: 2fr 1fr 1fr; grid-column-gap: 20px; grid-row-gap: 20px; }

.footer-row .footer-col:nth-child(2) { border-left: 1px solid #b2b2b2; border-right: 1px solid #b2b2b2; padding: 0 50px; }

.footer-row .footer-col:nth-child(3) { padding: 0 50px; }

.footer-logo { margin-bottom: 15px; }

.footer-col ul { margin-left: 0; }

.footer-col h4 { font-family: 'Mulish'; font-weight: bold; font-size: 28px; color: #000; margin-bottom: 2px; }

.footer-col p { color: #121213; font-size: 18px; font-family: 'Mulish'; font-weight: 500; line-height: 1.5; }

.payment-icons { display: flex; align-items: center; margin-top: 30px; }

.payment-icons h5 { color: #708993; font-family: 'Gilroy'; font-weight: bold; font-size: 18px; margin-right: 10px; }

.footer-col ul li { margin-bottom: 12px; list-style: none; }

.footer-col ul li a { color: #000; font-size: 16px; font-family: 'Mulish'; font-weight: 500; transition: all 0.3s ease-in-out; }

.footer-col ul li a:hover { color: #708993; }

.social-icons { display: flex; align-items: center; column-gap: 10px; margin-top: 30px; }

.social-icons img { max-height: 18px; }

.social-icons a { background: #f0efeb; width: 35px; height: 35px; display: flex; align-items: center; justify-content: center; border-radius: 3px; padding: 7px; transition: all 0.3s ease-in-out; }

.social-icons a:hover { background: #708993; }

.footer-bottom { background: #d0d8db; padding: 20px 0; }

.footer-bottom .container { max-width: 1360px; }

.footer-bottom p { font-size: 14px; color: #000; font-family: 'Gilroy'; font-weight: 500; }

@media (max-width: 1399.98px) {

 .contact-info { grid-template-columns: 1fr 1fr 1fr; }

 }

@media (max-width: 1199.98px) {

 .footer-row .footer-col:nth-child(2),

    .footer-row .footer-col:nth-child(3) { padding: 0 20px; }

 }

@media (max-width: 991.98px) {

 .contact-info { grid-template-columns: 1fr; }

.contact-info .office-1 { grid-column: span 3; margin: 0; }

.contact-info .text-content { margin-left: 0; }

.footer-row { grid-template-columns: 1fr 1fr 1fr; }

.footer-row .footer-col:nth-child(2) { padding: 0 20px; }

.footer-row .footer-col:nth-child(3) { padding: 0 20px; }

.payment-icons { flex-direction: column; align-items: flex-start; margin-top: 15px; }

.payment-icons h5 { margin-bottom: 10px; }

 }

@media (max-width: 767.98px) {

 .contact-info { grid-template-columns: 1fr; margin: 30px 0; }

.contact-info .office-1 { margin-left: 0; padding: 40px; grid-column: span 1; }

.contact-info .text-content { margin: 0; }

.contact-dtl { margin: 0; padding: 25px; }

.contact-info .text-content h5 { font-size: 22px; }

.contact-dtl .text-content a img { margin-right: 14px; max-height: 25px; max-width: 25px; }

.footer-row { grid-template-columns: 1fr 1fr; }

.footer-row .footer-col:nth-child(1) { grid-column: span 3; }

.payment-icons { flex-direction: column; align-items: flex-start; margin-top: 15px; margin-bottom: 10px; }

.payment-icons h5 { margin-bottom: 5px; }

.footer-row .footer-col:nth-child(2) { border-left: none; border-right: none; padding: 0; }

.footer-row .footer-col:nth-child(3) { padding: 0; }

 }

@media (max-width: 575px) {

 .payment-icons { margin-bottom: 30px; }

.footer-row { grid-template-columns: 1fr; grid-row-gap: 0; }

.footer-row .footer-col:nth-child(1) { grid-column: span 1; }

 }

/*=======footer section css end=========*/